{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "0f7f54588ad98efddea9",
  "position": {
    "x": 224,
    "y": 23.888888888888886,
    "z": 6500,
    "height": 25,
    "width": 25,
    "tabOrder": 3000
  },
  "visual": {
    "visualType": "image",
    "objects": {
      "general": [
        {
          "properties": {
            "imageUrl": {
              "expr": {
                "ResourcePackageItem": {
                  "PackageName": "RegisteredResources",
                  "PackageType": 1,
                  "ItemName": "____20955828599527715.png"
                }
              }
            }
          }
        }
      ]
    },
    "drillFilterOtherVisuals": true
  },
  "parentGroupName": "9257b101386dc4ce3805",
  "howCreated": "InsertVisualButton"
}